PANIC_NAND_WAIT_READ(9)

NAME
panic_nand_wait_ready - [GENERIC] Wait for the ready pin after commands.

SYNOPSIS

void panic_nand_wait_ready(struct mtd_info * mtd, unsigned long timeo);

ARGUMENTS

mtd
    MTD device structure

timeo
    Timeout

DESCRIPTION

Helper function for nand_wait_ready used when needing to wait in interrupt context.

AUTHOR

Thomas Gleixner <tglx@linutronix.de>
    Author.

COPYRIGHT